
package com.tmerclub.cloud.api.user.bo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
/**
 * uid和用户id，注册的时候用
 * @author tmerclub
 */
@Data
public class UidAndUserIdBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long uid;

    private Long userId;

    public UidAndUserIdBO(Long uid, Long userId) {
        this.uid = uid;
        this.userId = userId;
    }

    public UidAndUserIdBO() {
    }
    @Override
    public String toString() {
        return "UidAndUserIdBO{" +
                "uid=" + uid +
                ", userId=" + userId +
                '}';
    }
}
